@-webkit-keyframes scale-in-horizontal-center
{
   0% { -webkit-transform: rotate(0deg) scale(0.0,1.0) ; opacity: 0.0;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1.0;  }
}
@-moz-keyframes scale-in-horizontal-center
{
   0% { -moz-transform: rotate(0deg) scale(0.0,1.0) ; opacity: 0.0;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1.0;  }
}
@keyframes scale-in-horizontal-center
{
   0% { transform: rotate(0deg) scale(0.0,1.0) ; opacity: 0.0;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ; opacity: 1.0;  }
}
@-webkit-keyframes transform-bounce-in
{
   0% { -webkit-transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { -webkit-transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { -webkit-transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes transform-bounce-in
{
   0% { -moz-transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { -moz-transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { -moz-transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-bounce-in
{
   0% { transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.cont1
{
   font-family: 微軟正黑體;
   font-size: 17px;
   text-align: left;
   line-height: 30.83px;
   text-decoration: none;
   color: #181818;
   background-color: transparent;
}
.top1
{
   font-family: 微軟正黑體;
   font-size: 19px;
   text-decoration: none;
   color: #4169E1;
   background-color: transparent;
}
.blue text
{
   font-family: 微軟正黑體;
   font-weight: bold;
   font-size: 16px;
   text-align: left;
   line-height: 16px;
   text-decoration: none;
   color: #1E90FF;
   background-color: transparent;
}
.fnt14
{
   font-family: 微軟正黑體;
   font-weight: bold;
   font-size: 19px;
   line-height: 20px;
   text-decoration: none;
   color: #4F4F4F;
   background-color: transparent;
}
.toptp
{
   font-family: 微軟正黑體;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.style1
{
   font-family: 微軟正黑體;
   font-weight: bold;
   font-size: 19px;
   line-height: 20px;
   text-decoration: none;
   color: #006400;
   background-color: transparent;
}
.bigwar
{
   font-family: 微軟正黑體;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #FF0000;
   background-color: transparent;
}
.rd-1
{
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #A52A2A;
   background-color: transparent;
}
.cont22
{
   font-family: 微軟正黑體;
   font-size: 17px;
   line-height: 13px;
   text-decoration: none;
   color: #181818;
   background-color: transparent;
}
.midtxt
{
   font-family: 微軟正黑體;
   font-weight: bold;
   font-size: 20px;
   text-decoration: none;
   color: #4169E1;
   background-color: transparent;
}
.foottxt
{
   font-family: 微軟正黑體;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
@media only screen and (max-width: 969px)
{
}
